{
  "navigationBarTitleText": "红包雨",
  "usingComponents": {
    "van-icon": "../../../dist/icon/index",
    "van-popup": "../../../dist/popup/index",
    "van-empty": "../../../dist/empty/index"
  }
}